.header{
  padding-bottom: 34px;

  & > .container{
    @include flex-column;
    align-items: flex-end;
  }

  &__img {
    width: 100%;

    & > img {
      @include bloc-w100-percent;
    }
  }

  @media (min-width: $middle){
    padding-bottom: 58px;
  }

  @media (min-width: $large) {
    padding-bottom: 66px;
  }
}

.menu{
  display: none;
  position: absolute;
  top: 38px + 23px;
  width: 182px;

  &--visible{
    display: block;
  }

  &__container{
    background-color: #F5F5F5;

    @media (min-width: $middle) {
      background-color: #fff;
      display: flex;
      justify-content: center;
    }
  }

  @media (min-width: $middle) {
    @include bloc-w100-percent;
    position: static;
    padding: 42px 0;
  }
}

.menu__link{
  @include bloc-w100-percent;
  padding: 2px 12px;
  font-size: 11px;
  line-height: 22px;
  letter-spacing: 1.1px;
  text-transform: uppercase;
  color: $dark-color;

  &--active{
    color: $active-menu-color;
  }

  &:hover{
    background-color: #E5E5E5;
  }

  @media (min-width: $middle) {
    display: inline;
    padding: 4px 0;
    margin: 0 17px;
    .menu__item:first-child & {
      margin-left: 0;
    }
    .menu__item:last-child & {
      margin-right: 0;
    }
  }

  @media(min-width: $large) {
    margin: 0 34px;
  }
}